# $reguser.property Returns a property of an entry in the registered user database
Syntax
    $reguser.property(<user_name>,<property_name>)
Description
Returns the value of the property identified by <property_name> and bound to the entry identified by <user_name>. If the property is not set or if there is no entry with <user_name> an empty string is returned.
Examples
        reguser.add Pragma
        reguser.addmask Pragma Pragma!*@*.it
        reguser.setproperty Pragma isDev 1
        echo $reguser.property(Pragma,isDev)
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd], reguser.remove, reguser.addmask, $reguser.list, $reguser.match, $reguser.matchProperty

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005